{
    "message": {
        "label": "Votre Message (Champ libre)",
        "hint": "Les personnes disposent d’un droit d’accès aux informations contenues dans cette zone de texte. Les informations que vous y inscrivez doivent être PERTINENTES au regard du contexte. Elles ne doivent pas comporter des données à caractère personnel sensibles."
    },
    "dataPolicy": {
        "text": "Les informations recueillies à partir de ce formulaire sont nécessaires à l’équipe MOV'ICI pour gérer votre demande.",
        "link": "Cliquez ici pour en savoir plus sur la gestion de vos données et vos droits",
        "route": "/docs/220304_Notice_d_information_donnees_Region.pdf"
    }
}